<!doctype html>
<html 
	ng-app="my-home" 
	ng-controller="MainCtrl"
	manifest="<!-- injector:base-path --><!-- endinjector -->manifest.appcache" 
	md-theme="{{app.test.theme || app.setting.theme || app.config.theme || 'default'}}"
	md-theme-watch
	dir="{{app.dir}}">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">

	<!--  injector:base-tag -->
	<base href="/" >
	<!--  endinjector  -->

	<!-- build:css(.) styles/vendor.css -->
	<!-- bower:css -->
	<link rel="stylesheet" href="bower_components/jspanel4x/dist/jspanel.css" />
	<link rel="stylesheet" href="bower_components/angular-material/angular-material.css" />
	<link rel="stylesheet" href="bower_components/md-color-picker/dist/md-color-picker.css" />
	<link rel="stylesheet" href="bower_components/am-wb-core/dist/am-wb-core.css" />
	<link rel="stylesheet" href="bower_components/lf-ng-md-file-input/dist/lf-ng-md-file-input.css" />
	<link rel="stylesheet" href="bower_components/am-wb-seen-core/dist/am-wb-seen-core.css" />
	<link rel="stylesheet" href="bower_components/material-steppers/dist/material-steppers.css" />
	<link rel="stylesheet" href="bower_components/mblowfish-core/dist/mblowfish-core.css" />
	<link rel="stylesheet" href="bower_components/mblowfish-language/dist/mblowfish-language.css" />
	<link rel="stylesheet" href="bower_components/angular-ui-tree/dist/angular-ui-tree.css" />
	<link rel="stylesheet" href="bower_components/angular-material-home/dist/angular-material-home.css" />
	<link rel="stylesheet" href="bower_components/angular-material-home-bank/dist/angular-material-home-bank.css" />
	<link rel="stylesheet" href="bower_components/angular-material-home-spa/dist/angular-material-home-spa.css" />
	<!-- endbower -->
	<!-- endbuild -->
	
    <!-- build:css(.tmp) styles/main.css -->
	<!-- injector:css -->
	<link rel="stylesheet" href="styles/fonts.css">
	<link rel="stylesheet" href="styles/main.css">
	<link rel="stylesheet" href="styles/preload.css">
	<link rel="stylesheet" href="styles/test-preloader.css">
	<!-- endinjector -->
	<!-- endbuild -->

	<!-- build:js(.) scripts/vendor.js -->
    <!-- bower:js -->
    <script src="bower_components/jquery/dist/jquery.js"></script>
    <script src="bower_components/angular/angular.js"></script>
    <script src="bower_components/moment/moment.js"></script>
    <script src="bower_components/moment-jalaali/build/moment-jalaali.js"></script>
    <script src="bower_components/mustache.js/mustache.js"></script>
    <script src="bower_components/lodash/lodash.js"></script>
    <script src="bower_components/seen-core/dist/seen-core.js"></script>
    <script src="bower_components/seen-user/dist/seen-user.js"></script>
    <script src="bower_components/angular-cookies/angular-cookies.js"></script>
    <script src="bower_components/angular-route/angular-route.js"></script>
    <script src="bower_components/seen-bank/dist/seen-bank.js"></script>
    <script src="bower_components/seen-tenant/dist/seen-tenant.js"></script>
    <script src="bower_components/seen-cms/dist/seen-cms.js"></script>
    <script src="bower_components/seen-monitor/dist/seen-monitor.js"></script>
    <script src="bower_components/flux/dist/Flux.js"></script>
    <script src="bower_components/object-path/index.js"></script>
    <script src="bower_components/jspanel4x/dist/jspanel.js"></script>
    <script src="bower_components/tinymce/tinymce.js"></script>
    <script src="bower_components/tinycolor/tinycolor.js"></script>
    <script src="bower_components/angular-animate/angular-animate.js"></script>
    <script src="bower_components/angular-aria/angular-aria.js"></script>
    <script src="bower_components/angular-messages/angular-messages.js"></script>
    <script src="bower_components/angular-material/angular-material.js"></script>
    <script src="bower_components/md-color-picker/dist/md-color-picker.js"></script>
    <script src="bower_components/angular-sanitize/angular-sanitize.js"></script>
    <script src="bower_components/angular-translate/angular-translate.js"></script>
    <script src="bower_components/weakmap-polyfill/weakmap-polyfill.js"></script>
    <script src="bower_components/ngstorage/ngStorage.js"></script>
    <script src="bower_components/loglevel/dist/loglevel.min.js"></script>
    <script src="bower_components/am-wb-core/dist/am-wb-core.js"></script>
    <script src="bower_components/lf-ng-md-file-input/dist/lf-ng-md-file-input.js"></script>
    <script src="bower_components/angular-uuid/uuid.min.js"></script>
    <script src="bower_components/am-wb-seen-core/dist/am-wb-seen-core.js"></script>
    <script src="bower_components/ng-appcache/dist/appcache.js"></script>
    <script src="bower_components/angular-recaptcha/release/angular-recaptcha.js"></script>
    <script src="bower_components/material-steppers/dist/material-steppers.js"></script>
    <script src="bower_components/blob-polyfill/Blob.js"></script>
    <script src="bower_components/file-saver.js/FileSaver.js"></script>
    <script src="bower_components/angular-file-saver/dist/angular-file-saver.bundle.js"></script>
    <script src="bower_components/angular-material-persian-datepicker/dist/datePicker.min.js"></script>
    <script src="bower_components/mblowfish-core/dist/mblowfish-core.js"></script>
    <script src="bower_components/mblowfish-language/dist/mblowfish-language.js"></script>
    <script src="bower_components/angular-ui-tree/dist/angular-ui-tree.js"></script>
    <script src="bower_components/angular-material-home/dist/angular-material-home.js"></script>
    <script src="bower_components/angular-material-home-bank/dist/angular-material-home-bank.js"></script>
    <script src="bower_components/angular-material-home-spa/dist/angular-material-home-spa.js"></script>
    <!-- endbower -->
	<!-- endbuild -->

    <!-- build:js({.tmp,app}) scripts/scripts.js -->
	<!-- injector:js -->
	<script src="scripts/app.js"></script>
	<script src="scripts/controllers/main.js"></script>
	<script src="scripts/runs/widgets.js"></script>
	<!-- endinjector -->
	<!-- endbuild -->
</head>
<body
	ng-class="{'mb-rtl-direction': app.dir=='rtl', 'mb-ltr-direction': app.dir!='rtl'}"
	layout="column"
	mb-view
	style="height: 100vh; width: 100vw;">
</body>
</html>
